.avatar {
  display: block;
  margin: 0 auto 50px auto;
  width: fit-content;

  .image {
    height: 170px;
    width: 170px;
  }

  a {
    background-color: white;
    color: black;
    position: relative;
    bottom: 30px;
    left: 85px;
  }
}

form {
  mat-form-field {
    width: 300px;

    input {
      font-size: 30px;
    }
  }
}

.form-error{
  opacity: 0;
  color: red;
  transition: opacity 0.5s ease-in-out;
}

.form-error.show{
  opacity: 1;
  transition: opacity 0.5s ease-in-out;
}
